<h2>Minimal example</h2>

<div class="rui-empty">Nothing to display.</div>

<h2>With an icon</h2>

<div class="rui-empty">
  <!-- Note the icon size. Best values are 4x/10x -->
  <svg class="rui-empty__icon rui-icon rui-icon--4x" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm0,192a88,88,0,1,1,88-88A88.1,88.1,0,0,1,128,216Zm48-56a8,8,0,0,1-8,8H88a8,8,0,0,1,0-16h80A8,8,0,0,1,176,160ZM80,108a12,12,0,1,1,12,12A12,12,0,0,1,80,108Zm96,0a12,12,0,1,1-12-12A12,12,0,0,1,176,108Z"></path></svg>
  Nothing to display.
</div>
